/*     49434 : 이미지 리스트      */
.img_tile__49434__:after {content:'';display:block;clear:both}
.img_tile__49434__ * {box-sizing:border-box}
.img_tile__49434__ .item {float:left;position:relative;width:100%;padding:3px;text-align:center}
.img_tile__49434__ .item a {
	display:block;padding:5px 0;border:4px solid #eee;border-radius:0px;background-color:#eee;
	transition:all 0.0s ease;
}
.img_tile__49434__ .item a:hover {border:4px solid #73a4fe;background-color:#ffffff}
.img_tile__49434__ .item figure {display:block;margin:0;padding:0}
.img_tile__49434__ .item figure img {vertical-align:bottom}
.img_tile__49434__ .item .text_box {display:block;margin-top:6px}
.img_tile__49434__ .item .text_box > span {display:block}
.img_tile__49434__ .item .subject {font-weight:bold;color:#777777}
.img_tile__49434__ .item .content {margin-top:3px;color:#444444}

.text_sml__49434__ .subject {font-size:12px;line-height:1.6em;letter-spacing:-0.05em}
.text_sml__49434__ .content {font-size:12px;line-height:1.6em}
.text_mid__49434__ .subject {font-size:15px;line-height:1.4em}
.text_mid__49434__ .content {font-size:13px;line-height:1.6em}
.text_big__49434__ .subject {font-size:17px;line-height:1.4em}
.text_big__49434__ .content {font-size:14px;line-height:1.6em}

.col_m_1__49434__ .item {width:100%}
.col_m_2__49434__ .item {width:50%}
.col_m_3__49434__ .item {width:33.3333%}
.col_m_4__49434__ .item {width:25%}
.col_m_5__49434__ .item {width:20%}
.col_m_1__49434__ .item,
.col_m_2__49434__ .item2n,
.col_m_3__49434__ .item3n,
.col_m_4__49434__ .item4n,
.col_m_5__49434__ .item5n {clear:both}

@media (min-width:768px){
	.col_m_1__49434__ .item,
	.col_m_2__49434__ .item2n,
	.col_m_3__49434__ .item3n,
	.col_m_4__49434__ .item4n,
	.col_m_5__49434__ .item5n {clear:none}

	.col_t_1__49434__ .item {width:100%}
	.col_t_2__49434__ .item {width:50%}
	.col_t_3__49434__ .item {width:33.3333%}
	.col_t_4__49434__ .item {width:25%}
	.col_t_5__49434__ .item {width:20%}
	.col_t_1__49434__ .item,
	.col_t_2__49434__ .item2n,
	.col_t_3__49434__ .item3n,
	.col_t_4__49434__ .item4n,
	.col_t_5__49434__ .item5n {clear:both}
}

@media (min-width:1024px){
	.img_tile__49434__ .item a {padding:15px 0}
	.img_tile__49434__ .item .text_box {margin-top:8px}
	.img_tile__49434__ .item .content {margin-top:5px}

	.text_sml__49434__ .subject {font-size:13px;letter-spacing:0}

	.col_t_1__49434__ .item,
	.col_t_2__49434__ .item2n,
	.col_t_3__49434__ .item3n,
	.col_t_4__49434__ .item4n,
	.col_t_5__49434__ .item5n {clear:none}

	.col_pc_1__49434__ .item {width:100%}
	.col_pc_2__49434__ .item {width:50%}
	.col_pc_3__49434__ .item {width:33.3333%}
	.col_pc_4__49434__ .item {width:25%}
	.col_pc_5__49434__ .item {width:20%}
	.col_pc_6__49434__ .item {width:16.6666%}
	.col_pc_7__49434__ .item {width:14.2857%}
	.col_pc_8__49434__ .item {width:12.5%}
	.col_pc_9__49434__ .item {width:11.1111%}
	.col_pc_10__49434__ .item {width:10%}
	.col_pc_1__49434__ .item,
	.col_pc_2__49434__ .item2n,
	.col_pc_3__49434__ .item3n,
	.col_pc_4__49434__ .item4n,
	.col_pc_5__49434__ .item5n,
	.col_pc_6__49434__ .item6n,
	.col_pc_6__49434__ .item7n,
	.col_pc_6__49434__ .item8n,
	.col_pc_6__49434__ .item9n,
	.col_pc_6__49434__ .item10n {clear:both}
}

/*     49350 : 타이틀 텍스트      */
.title__49350__ {font-size:0;padding:10px;border:1px solid #ddd;}
.title__49350__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__49350__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__49350__.style_top p {padding-top:10px}
.title__49350__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49350__.style_right p {padding-right:14px}
.title__49350__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49350__.style_bottom p {padding-bottom:12px}
.title__49350__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49350__.style_left p {padding-left:14px}
.title__49350__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49350__.style_circle1 p {padding-left:18px}
.title__49350__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49350__.style_circle2 p {padding-left:18px}
.title__49350__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49350__ p {font-size:24px}
	.title__49350__.style_top p:before {width:24px}
	.title__49350__.style_right p:before {height:24px}
	.title__49350__.style_bottom p:before {width:24px}
	.title__49350__.style_left p:before {height:24px}
}

/*     45690 : 표 2.0      */
.table__45690__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__45690__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #278cff}
.table__45690__ * {box-sizing:border-box}
.table__45690__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#cccccc;table-layout:auto;
}
.table__45690__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__45690__ td.empty__45690__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__45690__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__45690__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__45690__ > .table_inner {width:1200px}
}

